<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Завдання 1</title>
</head>
<body>
    <!-- 1. Створіть 2 інпути та одну кнопку. Зробіть так, щоб інпути обмінювалися вмістом. -->

    <script>
        window.onload = () =>{
            const btn = document.getElementById("btn");

            btn.onclick = function (){

            const input_1 = document.getElementById("input-1");
            const input_2 = document.getElementById(" input-2");

            const input_1V = input_1.value;
         
            const input_2V = input_2.value;

            input_1.value = input_2V;
            input_2.value = input_1V;

            }
        }      
    
    </script>
    <div>
        <input id="input-1" type="text" value="Кнопка 1">
        <input id=" input-2" type="text" value="Кнопка 2">
        <button id="btn">ok</button>
    </div>
</body>
</html>